### Method

# Gio ProxyResolver is_supported

since: 2.26

#### Declaration

    gboolean
    g_proxy_resolver_is_supported (
      GProxyResolver* resolver
    )

#### Description

Checks if `resolver` can be used on this system. (This is used internally; `g_proxy_resolver_get_default()` will only return a proxy resolver that returns `TRUE` for this method.)

Available since: 2.26

#### Return value

Type: `gboolean`

`TRUE` if `resolver` is supported.